<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Girls of Dimension 13</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Girls-of-Dimension-13-1/digital-comic/927469</Web>
  <Summary>Four young women are brought together by a mysterious invitation to live in a creepy building in NYC. They soon learn that the building houses a portal to the other twelve known dimen-sions, and that a malevolent creature known as Abraxis has bound these dimensions togeth-er, enslaving them to his will. For centuries, the portal has been guarded by a gatekeeper to prevent the evil on the other side from gaining access to OUR dimension. 

Now the gatekeeper, Anna Nightlinger, is missing, and the only thing standing in Abraxis’ way is a quartet of young women with powers and abilities they don’t even know they have…for now.

Written by Inkpot Award-winning writer/artist Graham Nolan (The Chenoo, Return to Monster Island, co-creator of Bane) and illustrated by Emmy Award-winning artist, Bret Blevins 
(Superman: The Animated Series, Justice League), THE GIRLS OF DIMENSION 13 is a fantasy tale of discovery and empowerment, proving that sometimes all you need is a little help from your friends.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927469], [ASINB08YS81X92]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
